	.about-info {
			padding-top: 88px;
		}

		.about-info-content {
			margin-top: 50px;
			max-width: 1345px;
		}

		.about-info-content .h3,
		.about-info-content h3 {
			font-weight: 700;
			line-height: var(--lh-28);
			margin-bottom: 12px;
		}

		.about-info-content .desc {
			line-height: var(--lh-28);
		}

		.about-info-content .h4,
		.about-info-content h4 {
			font-weight: 700;
			margin-top: 24px;
		}

		.about-info-content .listing {
			margin-top: 12px;
		}

		.about-info-content .listing ul {
			display: grid;
			grid-template-columns: repeat(2, 1fr);
			grid-gap: 8px 30px;
		}

		.about-info-content .listing li {
			position: relative;
			padding-left: 1.5rem;
			line-height: var(--lh-28);
		}

		.about-info-content .listing li::before {
			position: absolute;
			content: '';
			width: 8px;
			height: 8px;
			background-color: var(--orange);
			opacity: 1;
			top: 14px;
			left: 0;
		}
